Blog Archives

WordPress 5.4 on CentOS 6

These are WordPress 5.4 RPMs for CentOS 6 with custom CentOS patches ported from WordPress 5.1 EPEL package. Notes Recent WordPress versions won’t work with PHP 5.3 which is the default on CentOS 6. So first you have to migrate

Posted in Software, System Administration Tagged with: ,

iPROS24 Google Translate – Advanced usage

Notes on advanced usage of iPROS24 Google Translate plugin.

Posted in Software Tagged with: ,

SuiteCRM – SAML authentication vulnerability

There’s a serious bug in the current implementation of SAML authentication which allows an unauthenticated attacker to log into any existing user account without a password.

Posted in Software, System Administration Tagged with: ,

SuiteCRM – Broken SAML Authentication

Notes on how to migrate SimpleSAMLphp IdP configuration to newer PHP SAML Toolkit version. SLO patch for SuiteCRM-7.8.18 LTS.

Posted in Software Tagged with: , , ,
potato